How to install libosmovty-doc on Debian 9 (Stretch)